Subject: bug#40224: 26.3; highlight-symbol-at-point does not cover entire buffer

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Mar 2020 18:11:19 +0200

> Date: Wed, 25 Mar 2020 15:24:27 +0000
> From: Lasse Halberg Haarbye via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> In a buffer with about 2000 lines, highlighting words at the top of the
> buffer with highlight-symbol-at-point does not have any effect way down
> the buffer. It stops highlighting at about 1500 lines. The bug
> happens with emacs -Q as well.

Can you show a detailed recipe, including the file you use for this?
I tried reproducing, but I don't think I succeeded.  So there must be
something that I did wrong.

Thanks.